Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:57 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I received damage item Mistotes-Bee-clutch, 
Model # CN000390542,  Dept Code 407,
Order #LM6306916279. The bag is damage, one of the lock is detached, and the bottom of the bag is broken loose with bearing found. Kindly change with same bag undamaged and new one. I even took a picture as a proof but I don't know how to send it to you. Kindly replace & check the new bag before delivery and kindly handle with care. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2585609